Source: ocamldap
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libocamlnet-ocaml-dev,
 libssl-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamldap.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamldap
Homepage: https://github.com/kit-ty-kate/ocamldap

Package: libldap-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: LDAP bindings for OCaml
 It supports the core ldap-client functions, including search, add,
 modify, and delete.
 .
 It has now an object oriented interface which supports the above
 features, and some additional ones. Such as, nice data structures
 for local ldap entries which record local modifications and can sync
 them with the server, fewer arguments needed to perform simple
 tasks, and an API modeled after Perl's Net::LDAP.
